--- 
vendor: "ESRI"
id: "3"
title: "Cobertura de la Tierra 100K Periodo 2018"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  codigo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  leyenda: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  insumo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  apoyo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  confiabilida: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  cambio: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  nivel_1: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  nivel_2: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  nivel_3: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  nivel_4: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  nivel_5: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  nivel_6: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"